compatibility question

Discussion in 'SpywareBlaster & Other Forum' started by somebody_1, Jul 21, 2004.

Thread Status:
Not open for further replies.
  1. somebody_1

    somebody_1 Registered Member

    Joined:
    Jul 21, 2004
    Posts:
    2
    I would like to know if I could run and be protected by spywareblaster 3.2 if I used the SBC Yahoo! Browser because I know that it is compatible with Internet Explorer 6.0 which I do have but don't currently use? I'm running Windows XP
     
  2. Blackspear

    Blackspear Global Moderator

    Joined:
    Dec 2, 2002
    Posts:
    15,115
    Location:
    Gold Coast, Queensland, Australia
    From what I understand, yes, spywareblaster installs registry keys to block installation:

    http://www.javacoolsoftware.com/spywareblaster.html

    # Prevent the installation of ActiveX-based spyware, adware, browser hijackers, dialers, and other potentially unwanted pests.
    # Block spyware/tracking cookies in Internet Explorer and Mozilla/Firefox.
    # Restrict the actions of potentially dangerous sites in Internet Explorer.

    Cheers :D
     
Thread Status:
Not open for further replies.